body	{text-align: center; margin: auto; padding: 0px; background-image: url(img/bg.png);}
.brd{position:relative;background-image: url(img/border.png); background-repeat: repeat-y; width: 800px;padding-left:4px;padding-right:4px;}
.header{position:relative;background-color: #ffffff; text-align: left;height: 100px;width:798px;border:solid 1px #ffffff;}
.headeren{position:relative;background-color: #ffffff; text-align: left;height: 100px;width:798px;border:solid 1px #ffffff;}
#navigation {position:relative;top:0px;background-color: #FFFFFF;width: 800px;height:25px;text-align: center;margin: 0px;padding:0px; border-top:solid 1px #ffffff;border-bottom: solid 4px #6a6a6a;}
#navigationen {position:relative;top:0px;background-color: #FFFFFF;width: 800px;height:25px;text-align: center;margin: 0px;padding:0px; border-top:solid 1px #ffffff;border-bottom: solid 4px #6a6a6a;}
#user {position:relative;top:0px;background-color: #FFFFFF;width: 800px;height:25px;text-align: center;margin: 0px;padding:0px; border-top: 1px solid #666666;}
#useren {position:relative;top:0px;background-color: #FFFFFF;width: 800px;height:25px;text-align: center;margin: 0px;padding:0px; border-top: 1px solid #666666;}
.main{background-color: #FFFFFF;z-index: 1; text-align: center;width:800px;margin-top:0px;border-top:solid 1px #ffffff;}

.box{position:relative;background-image: url(img/boxmid.png); width: 700px; height: 201px; margin: auto; position: relative; z-index: 1; margin-top: 12px;}
.boxleft{background-image: url(img/boxlefth.png); width: 268px; height: 201px; float: left;}
.boxright{background-image: url(img/boxrighth.png); width: 19px; height: 201px; float: right;}
.boxleften{background-image: url(img/boxleft.png); width: 19px; height: 201px; float: left;}
.boxrighten{background-image: url(img/boxright.png); width: 268px; height: 201px; float: right;}

.txt{width: 400px; font-family: Arial, Helvetica, sans-serif; font-size: 12px; text-align: right; float: left; padding-top: 26px; padding-left: 12px; line-height: 18px;}
.txten{width: 400px; font-family: Arial, Helvetica, sans-serif; font-size: 10.5px; text-align: left; float: left; padding-top: 20px; padding-left: 12px; line-height: 14px;}
.why{float:right;font-family: Arial, Helvetica, sans-serif; font-size: 12px; text-align: right;padding-right: 54px;margin-left:40px; margin-top: 24px; width:360px;}
.whyen{float:left;font-family: Arial, Helvetica, sans-serif; font-size: 10.5px; text-align: left;padding-left: 16px;margin-left:40px; margin-top: 24px; width:360px;}
.table{float:right;font-family: Arial, Helvetica, sans-serif; font-size: 12px; text-align: right; margin-top: 24px; width:292px; font-weight: 600;}
.info{clear:both; font-family: Arial, Helvetica, sans-serif; font-size: 12px; text-align: right; padding-left: 34px; padding-right: 34px; padding-bottom: 12px; padding-top: 12px; line-height: 20px;}
.infoen{clear:both; font-family: Arial, Helvetica, sans-serif; font-size: 10.5px; text-align: left; padding-left: 34px; padding-right: 34px; padding-bottom: 12px; padding-top: 12px; line-height: 16px;}
/*.info{position:relative;float:right;font-family: Arial, Helvetica, sans-serif; font-size: 12px; text-align: right; float: right; padding-right: 54px; margin-top: 24px; width: 800px; padding-bottom: 12px;}*/
.rights{font-family: Arial, Helvetica, sans-serif; font-size: 10.5px; color: #FFFFFF; float: left; padding-right: 24px;}	
.bot{width: 802px; background-image: url(img/botbg.png); background-repeat:repeat-x; height: 80px;border:solid 1px #ffffff;border-top:none;border-bottom:none;}
.bot1{width:800px;border-bottom:solid 1px #ffffff;border-left:solid 1px #6a6a6a;border-right:solid 1px #6a6a6a;border-top:none;height:4px;line-height:4px;background:#6a6a6a;font-size:3px;}

#navigation ul {margin-top:0px;font-family: Verdana; font-size: 12px; font-weight: bold; text-decoration: none; margin-right: 12px; padding: 0px; list-style:none;}
#navigation li {display: inline; background-image: url(img/midbt.gif); text-align: center; padding: 0px; margin-right: 2px; float: right;}
#navigation a {color: #FFFFFF; background: url(img/leftbt.gif) no-repeat left top; float: left; margin:	0px; padding-left:7px; text-decoration: none;}
#navigation a:hover {color: #bbbbbb; background: url(img/leftbt.gif) no-repeat left top; float: left; margin: 0px; padding-left:7px; text-decoration: none;}
#navigation a span {background: url(img/rightbt.gif) no-repeat right top; display: block; padding:7px 13px 4px 5px;}
#navigation a span {float: none;}

#navigationen ul {margin-top:0px;font-family: Verdana; font-size: 12px; font-weight: bold; text-decoration: none; margin-left: 12px; padding: 0px; list-style:none;}
#navigationen li {display: inline; background-image: url(img/midbt.gif); text-align: center; padding: 0px; margin-left: 2px; float: left;}
#navigationen a {color: #FFFFFF; background: url(img/leftbt.gif) no-repeat left top; float: left; margin:	0px; padding-left:7px; text-decoration: none;}
#navigationen a:hover {color: #bbbbbb; background: url(img/leftbt.gif) no-repeat left top; float: left; margin: 0px; padding-left:7px; text-decoration: none;}
#navigationen a span {background: url(img/rightbt.gif) no-repeat right top; display: block; padding:7px 13px 4px 5px;}
#navigationen a span {float: none;}

#user ul {margin-top:0px;font-family: Verdana; font-size: 12px; font-weight: bold; text-decoration: none; margin-left: 12px; padding: 0px; list-style:none;}
#user li {display: inline; background-image: url(img/midbt2.gif); text-align: center; padding: 0px; margin-left: 2px; float: left;}
#user a {color: #FFFFFF; background: url(img/rightbt2.gif) no-repeat left bottom; float: left; margin:	0px; padding-left:7px; text-decoration: none;}
#user a:hover {color: #bbbbbb; background: url(img/rightbt2.gif) no-repeat left bottom; float: left; margin: 0px; padding-left:7px; text-decoration: none;}
#user a span {background: url(img/leftbt2.gif) no-repeat right bottom; display: block; padding:2px 13px 4px 5px;}
#user a span {float: none;}

#useren ul {margin-top:0px;font-family: Verdana; font-size: 12px; font-weight: bold; text-decoration: none; margin-right: 12px; padding: 0px; list-style:none;}
#useren li {display: inline; background-image: url(img/midbt2.gif); text-align: center; padding: 0px; margin-right: 2px; float: right;}
#useren a {color: #FFFFFF; background: url(img/rightbt2.gif) no-repeat left bottom; float: left; margin:	0px; padding-left:7px; text-decoration: none;}
#useren a:hover {color: #bbbbbb; background: url(img/rightbt2.gif) no-repeat left bottom; float: left; margin: 0px; padding-left:7px; text-decoration: none;}
#useren a span {background: url(img/leftbt2.gif) no-repeat right bottom; display: block; padding:2px 13px 4px 5px;}
#useren a span {float: none;}

table {margin: auto;}

img{padding: 12px;}
h1{font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; margin-top: -4px;}
h2{font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #ff6131; margin-bottom: 0px;}
h3{font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #ff6131;}
hr{color: #ff6131; border-bottom: 1px solid white;}
td{width: 260px; padding-bottom: 4px; padding-top: 4px; text-align: center;}
#close{font-family: Arial, Helvetica, sans-serif; font-size: 10.5px; color: #FFFFFF; margin-top: 0px; float: right; padding-right: 4px;}
#close a:link {color: #FFFFFF; text-decoration: none;}
#close a:hover {color: #FFFFFF; text-decoration: underline; font-weight: bold;}
#close a:visited {color: #FFFFFF; text-decoration: none;}
#close2{font-family: Arial, Helvetica, sans-serif; font-size: 10.5px; color: #FFFFFF; margin-top: 0px; float: left; padding-left: 4px;}
#close2 a:link {color: #FFFFFF; text-decoration: none;}
#close2 a:hover {color: #FFFFFF; text-decoration: underline; font-weight: bold;}
#close2 a:visited {color: #FFFFFF; text-decoration: none;}
.pixnox {width: 800px; float: left; text-align: left; padding-top: 8px;}
.pixnoxen {width: 800px; float: right; text-align: right; padding-top: 8px;}
#lang {font-family: Arial, Helvetica, sans-serif; font-size: 10.5px; color: #000000; float: right; padding-right: 4px; position: absolute; z-index: 2; left: 724px;}
#lang a:link {color: #000000; text-decoration: none;}
#lang a:hover {color: #000000; text-decoration: none; font-weight: bold;}
#lang a:visited {color: #000000; text-decoration: none;}
.sys {margin: auto; margin-top: -32px;}
li {list-style-image: url(img/smallcon.gif);}

.contact {font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; text-align: right; padding: 12px; padding-top: 24px;}
.contacten {font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; text-align: left; padding: 12px; padding-top: 24px;}
/*input {float: left; width: 200px; position: absolute;}*/
/*.bot
	{position:relative;width: 802px;background-color:transparent;/* Mozilla ignores crazy MS image filters, so it will skip the following */ 
	/*filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=image, src='img/botbg.png'); background-repeat:repeat-x; height: 80px;border:solid 1px #ffffff;border-top:none;border-bottom:none;}*/	
.u {background-image: url(img/itop.jpg); background-repeat: repeat-x; height: 57px; width: 708px; padding: 0px; margin: 0px; line-height:12px;}
.uen {background-image: url(img/itopen.jpg); background-repeat: repeat-x; height: 57px; width: 708px; padding: 0px; margin: 0px; line-height:12px;}
.d {background-image: url(img/ibot.jpg); background-repeat: repeat-x; height: 16px; padding: 0px; margin: 0px;}
.field {background-image: url(img/imiddle.jpg); background-repeat: repeat-y;}
.hi {text-align: right; padding-right: 24px; padding-top: 8px;}
.hien {text-align: left; padding-left: 24px; padding-top: 8px;}